Page MenuHomePhabricator

Bugs that should be fixed before deploying Echo to en.wiki (tracking)
Closed, ResolvedPublic

Description

Creating a tracking bug so we can keep track of which bugs are must-fix before deploying Echo to en.wiki.


Version: unspecified
Severity: normal

Details

Reference
bz43833

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:34 AM
bzimport added a project: Notifications.
bzimport set Reference to bz43833.
bzimport added a subscriber: Unknown Object (MLST).
kaldari created this task.Jan 10 2013, 6:50 PM

(In reply to comment #0)

Creating a tracking bug so we can keep track of which bugs are must-fix
before
deploying Echo to en.wiki.

Is this actually used? It wouldn't seem so.

Prioritization and scheduling of this bug is tracked on Mingle card https://mingle.corp.wikimedia.org/projects/flow/cards/193

(In reply to comment #1)

(In reply to comment #0)

Creating a tracking bug so we can keep track of which bugs are must-fix
before
deploying Echo to en.wiki.

Is this actually used? It wouldn't seem so.

Echo was deployed to enwiki a while back, and there are two open bugs that were never fixed. Marking as resolved since Echo was already deployed...

Aklapper added a subscriber: Aklapper.

[adding the Tracking-Neverending project to tasks blocking (now deprecated) T4007 as part of T93366]

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 23 2015, 3:27 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptDec 23 2018, 11:09 AM